Debian Bug report logs - #592415
linux-image-2.6.35-trunk-686: invisible mouse under GDM and GNOME

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Cesare Leonardi <celeonar@gmail.com>

Date: Mon, 9 Aug 2010 21:09:01 UTC

Severity: important

Tags: fixed-upstream

Merged with 592955, 596901

Found in version 2.6.35-1~experimental.1

Fixed in version linux-2.6/2.6.36~rc6-1~experimental.1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.freedesktop.org/show_bug.cgi?id=29413

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Mon, 09 Aug 2010 21:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 09 Aug 2010 21:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.35-trunk-686: invisible mouse under GDM and GNOME
Date: Mon, 9 Aug 2010 23:05:33 +0200
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Version: 2.6.35-1~experimental.1
Severity: normal

Strange bug that could make think it's unrelated from kernel, but if i
boot with 2.6.35-rc6 it doesn't happen.

When gdm starts no mouse pointer is present, but loggin in shows that
the pointer is only invisible, because i can see the desktop reacting
when i move the finger on the touchpad.
I still haven't found any workaround so i'm stuck on rc6.

The X.log from the two kernels show no difference (see
diff_x-mouse.txt).
Also the boot logs look almost the same: cutting out the timing info
and reordering with a text editor the boot sequences to match as much
as possible i can see only the differences reported in diff_boot.txt.
To me the only strange things are:
- HEST: Table is not found!
- ERST: Table is not found!
- The default scheduler is deadline and cfq is not showed at boot since
  it is compiled as module.
The first two are related to ACPI and i think are only informative
messages informing that these tables are not present on my old notebook
(just guessing). For the third i'll fill a separate bug.
Diffing the config options under boot i still see nothing particular
(see diff_config.txt).

I know that some work has happened upstream on the intel graphics code
(i have i855), so it could be related to frame buffer?

Ciao.

Cesare.


-- Package-specific info:
** Version:
Linux version 2.6.35-trunk-686 (Debian 2.6.35-1~experimental.1) (maks@debian.org) (gcc version 4.4.4 (Debian 4.4.4-7) ) #1 SMP Fri Aug 6 14:49:07 UTC 2010

** Command line:
root=/dev/disk/by-uuid/07b633c9-1242-48ee-a6f4-f37c43f639fd ro quiet lapic hpet=force 

** Not tainted

** Kernel log:
[    5.210460] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.365071] sony-laptop: Sony Programmable IO Control Driver v0.6.
[    5.365090] sony-laptop: detected Type2 model
[    5.365681] input: Sony Vaio Keys as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0c/SNY6001:00/input/input5
[    5.366157] input: Sony Vaio Jogdial as /devices/virtual/input/input6
[    5.366641] sony-laptop: device allocated minor is 57
[    5.372086] i801_smbus 0000:00:1f.3: PCI INT B -> Link[LNKB] -> GSI 9 (level, low) -> IRQ 9
[    5.372096] ACPI: resource 0000:00:1f.3 [io  0x1880-0x189f] conflicts with ACPI region SBUS [??? 0x00001880-0x0000188f flags 0x53]
[    5.372100] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.377863] sony-laptop: Sony Notebook Control Driver v0.6.
[    5.434332] lib80211: common routines for IEEE802.11 drivers
[    5.434337] lib80211_crypt: registered algorithm 'NULL'
[    5.459203] yenta_cardbus 0000:02:04.0: CardBus bridge found [104d:818f]
[    5.459221] yenta_cardbus 0000:02:04.0: Using CSCINT to route CSC interrupts to PCI
[    5.459224] yenta_cardbus 0000:02:04.0: Routing CardBus interrupts to PCI
[    5.459230] yenta_cardbus 0000:02:04.0: TI: mfunc 0x01001b22, devctl 0x64
[    5.624449] cfg80211: Calling CRDA to update world regulatory domain
[    5.632987] [drm] Initialized drm 1.1.0 20060810
[    5.704859] yenta_cardbus 0000:02:04.0: ISA IRQ mask 0x0cb8, PCI irq 9
[    5.704864] yenta_cardbus 0000:02:04.0: Socket status: 30000006
[    5.704870] pci_bus 0000:02: Raising subordinate bus# of parent bus (#02) from #02 to #06
[    5.704883] yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge window: [io  0x3000-0x3fff]
[    5.704888] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3000-0x3fff: excluding 0x3000-0x303f 0x3400-0x34ff 0x3800-0x38ff
[    5.710662] yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge window: [mem 0xe0200000-0xe02fffff]
[    5.710667] pcmcia_socket pcmcia_socket0: cs: memory probe 0xe0200000-0xe02fffff: excluding 0xe0200000-0xe020ffff
[    5.710684] yenta_cardbus 0000:02:04.0: pcmcia: parent PCI bridge window: [mem 0x40000000-0x43ffffff pref]
[    5.710688] pcmcia_socket pcmcia_socket0: cs: memory probe 0x40000000-0x43ffffff: excluding 0x40000000-0x43ffffff
[    5.710928] input: PS/2 Mouse as /devices/platform/i8042/serio1/input/input7
[    5.714789] ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 5
[    5.714794] PCI: setting IRQ 5 as level-triggered
[    5.714801] tifm_7xx1 0000:02:04.3: PCI INT B -> Link[LNKF] -> GSI 5 (level, low) -> IRQ 5
[    5.727457] input: AlpsPS/2 ALPS GlidePoint as /devices/platform/i8042/serio1/input/input8
[    5.736023] tifm_core: MMC/SD card detected in socket 0:0
[    5.904299] i915 0000:00:02.0: PCI INT A -> Link[LNKA] -> GSI 9 (level, low) -> IRQ 9
[    5.904306] i915 0000:00:02.0: setting latency timer to 64
[    5.908904] [drm] set up 7M of stolen space
[    6.035419] [drm] initialized overlay support
[    6.288136] libipw: 802.11 data/management/control stack, git-1.1.13
[    6.288140] libipw: Copyright (C) 2004-2005 Intel Corporation <jketreno@linux.intel.com>
[    6.332889] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x4ff: excluding 0x170-0x177 0x1f0-0x1f7 0x370-0x377 0x3c0-0x3df 0x3f0-0x3f7 0x4d0-0x4d7
[    6.335566] pcmcia_socket pcmcia_socket0: cs: IO port probe 0x800-0x8ff: clean.
[    6.336263] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcff: excluding 0xcf8-0xcff
[    6.336924] pcmcia_socket pcmcia_socket0: cs: memory probe 0x0c0000-0x0fffff: excluding 0xc0000-0xc7fff 0xd8000-0xfffff
[    6.336987] pcmcia_socket pcmcia_socket0: cs: memory probe 0xa0000000-0xa0ffffff: clean.
[    6.337050] pcmcia_socket pcmcia_socket0: cs: memory probe 0x60000000-0x60ffffff: clean.
[    6.337118] pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
[    6.369223] ipw2200: Intel(R) PRO/Wireless 2200/2915 Network Driver, 1.2.2kmprq
[    6.369227] ipw2200: Copyright(c) 2003-2006 Intel Corporation
[    6.369352] ipw2200 0000:02:0b.0: power state changed by ACPI to D0
[    6.369362] ipw2200 0000:02:0b.0: power state changed by ACPI to D0
[    6.369373] ipw2200 0000:02:0b.0: PCI INT A -> Link[LNKD] -> GSI 9 (level, low) -> IRQ 9
[    6.369425] ipw2200: Detected Intel PRO/Wireless 2200BG Network Connection
[    6.882533] ipw2200: Radio Frequency Kill Switch is On:
[    6.882536] Kill switch must be turned off for wireless networking to work.
[    6.883960] ipw2200: Detected geography ZZD (13 802.11bg channels, 0 802.11a channels)
[    7.348433] Console: switching to colour frame buffer device 128x48
[    7.352602] fb0: inteldrmfb frame buffer device
[    7.352604] drm: registered panic notifier
[    7.370838] Slow work thread pool: Starting up
[    7.371023] Slow work thread pool: Ready
[    7.371034] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[    7.371206] Intel ICH Modem 0000:00:1f.6: PCI INT B -> Link[LNKB] -> GSI 9 (level, low) -> IRQ 9
[    7.371229] Intel ICH Modem 0000:00:1f.6: setting latency timer to 64
[    7.472056] MC'97 1 converters and GPIO not ready (0xff00)
[    7.472828] Intel ICH 0000:00:1f.5: PCI INT B -> Link[LNKB] -> GSI 9 (level, low) -> IRQ 9
[    7.472862] Intel ICH 0000:00:1f.5: setting latency timer to 64
[    8.396025] intel8x0_measure_ac97_clock: measured 55419 usecs (2670 samples)
[    8.396030] intel8x0: clocking to 48000
[    8.922834] Adding 5245216k swap on /dev/sda3.  Priority:-1 extents:1 across:5245216k 
[    9.119854] EXT3-fs (sda1): using internal journal
[    9.939525] EXT3-fs: barriers not enabled
[    9.939766] kjournald starting.  Commit interval 5 seconds
[    9.940110] EXT3-fs (sda2): using internal journal
[    9.940116] EXT3-fs (sda2): mounted filesystem with ordered data mode
[   10.868160] ip_tables: (C) 2000-2006 Netfilter Core Team
[   10.945197] nf_conntrack version 0.5.0 (16012 buckets, 64048 max)
[   10.945791] CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
[   10.945795] nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
[   10.945798] sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
[   11.459090] fuse init (API version 7.14)
[   12.077196] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   12.080143] e100 0000:02:08.0: eth0: NIC Link is Up 100 Mbps Full Duplex
[   12.080446] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   13.060150] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input9
[   20.669864] Bluetooth: Core ver 2.15
[   20.669894] NET: Registered protocol family 31
[   20.669897] Bluetooth: HCI device and connection manager initialized
[   20.669901] Bluetooth: HCI socket layer initialized
[   20.927915] Bluetooth: L2CAP ver 2.14
[   20.927919] Bluetooth: L2CAP socket layer initialized
[   21.006864] Bluetooth: RFCOMM TTY layer initialized
[   21.006870] Bluetooth: RFCOMM socket layer initialized
[   21.006872] Bluetooth: RFCOMM ver 1.11
[   21.227360] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   21.227365] Bluetooth: BNEP filters: protocol multicast
[   21.356933] Bluetooth: SCO (Voice Link) ver 0.6
[   21.356937] Bluetooth: SCO socket layer initialized
[   22.608017] eth0: no IPv6 routers present
[  155.237159] PPP generic driver version 2.4.2
[  155.286477] NET: Registered protocol family 24

** Model information
not available

** Loaded modules:
Module                  Size  Used by
xt_TCPMSS               2323  1 
xt_tcpmss               1045  1 
iptable_mangle          1207  1 
pppoe                   6431  2 
pppox                   1846  1 pppoe
ppp_generic            18399  6 pppoe,pppox
slhc                    4214  1 ppp_generic
acpi_cpufreq            5021  0 
mperf                   1171  1 acpi_cpufreq
cpufreq_conservative     7744  0 
cpufreq_stats           2257  0 
cpufreq_userspace       1695  0 
cpufreq_powersave        682  0 
sco                     6260  2 
bnep                    8093  2 
rfcomm                 25909  0 
l2cap                  26064  4 bnep,rfcomm
crc16                   1303  1 l2cap
bluetooth              41904  6 sco,bnep,rfcomm,l2cap
binfmt_misc             5344  1 
uinput                  5059  1 
fuse                   49708  1 
xt_tcpudp               1711  6 
nf_conntrack_ipv4       8668  6 
nf_defrag_ipv4          1053  1 nf_conntrack_ipv4
xt_state                 874  6 
nf_conntrack           53135  2 nf_conntrack_ipv4,xt_state
xt_multiport            1249  1 
iptable_filter          1186  1 
ip_tables               8623  2 iptable_mangle,iptable_filter
x_tables               13219  8 xt_TCPMSS,xt_tcpmss,iptable_mangle,xt_tcpudp,xt_state,xt_multiport,iptable_filter,ip_tables
snd_intel8x0           21959  0 
snd_intel8x0m           8907  0 
snd_ac97_codec         86016  2 snd_intel8x0,snd_intel8x0m
ipw2200               113387  0 
tifm_sd                 6785  0 
libipw                 21450  1 ipw2200
mmc_core               49045  1 tifm_sd
ac97_bus                 902  1 snd_ac97_codec
i915                  236680  2 
snd_pcm                57079  3 snd_intel8x0,snd_intel8x0m,snd_ac97_codec
joydev                  7137  0 
pcmcia                 29415  0 
snd_seq                38568  0 
drm_kms_helper         23695  1 i915
snd_timer              14813  2 snd_pcm,snd_seq
snd_seq_device          4816  1 snd_seq
cfg80211              113456  2 ipw2200,libipw
drm                   143115  3 i915,drm_kms_helper
tifm_7xx1               3126  0 
snd                    44384  7 snd_intel8x0,snd_intel8x0m,snd_ac97_codec,snd_pcm,snd_seq,snd_timer,snd_seq_device
yenta_socket           17352  0 
tifm_core               5229  2 tifm_sd,tifm_7xx1
pcmcia_rsrc             8355  1 yenta_socket
lib80211                4590  2 ipw2200,libipw
pcmcia_core            12525  3 pcmcia,yenta_socket,pcmcia_rsrc
i2c_i801                7329  0 
sony_laptop            24102  0 
psmouse                43086  0 
i2c_algo_bit            4026  1 i915
i2c_core               18031  5 i915,drm_kms_helper,drm,i2c_i801,i2c_algo_bit
shpchp                 23331  0 
pci_hotplug            20657  1 shpchp
soundcore               5378  1 snd
evdev                   5954  6 
pcspkr                  1318  0 
battery                 4636  0 
tpm_tis                 6578  0 
ac                      1846  0 
snd_page_alloc          6240  3 snd_intel8x0,snd_intel8x0m,snd_pcm
serio_raw               3190  0 
tpm                    11821  1 tpm_tis
rng_core                2912  0 
video                  16979  1 i915
rfkill                 13674  4 bluetooth,cfg80211,sony_laptop
tpm_bios                4225  1 tpm
output                  1647  1 video
processor              28002  2 acpi_cpufreq
button                  4474  1 i915
ext3                   96786  2 
jbd                    37811  1 ext3
mbcache                 5436  1 ext3
dm_mirror              10297  0 
dm_region_hash          8577  1 dm_mirror
dm_log                  7289  2 dm_mirror,dm_region_hash
dm_mod                 52601  2 dm_mirror,dm_log
btrfs                 386751  0 
zlib_deflate           16799  1 btrfs
crc32c                  2259  1 
libcrc32c                939  1 btrfs
sg                     16776  0 
sr_mod                 11256  0 
sd_mod                 28342  4 
cdrom                  28530  1 sr_mod
crc_t10dif              1195  1 sd_mod
ata_generic             2343  0 
ata_piix               18411  4 
uhci_hcd               16457  0 
libata                143896  2 ata_generic,ata_piix
ehci_hcd               28697  0 
scsi_mod              151863  4 sg,sr_mod,sd_mod,libata
usbcore               121253  3 uhci_hcd,ehci_hcd
firewire_ohci          17013  0 
e100                   24964  0 
firewire_core          37688  1 firewire_ohci
thermal                10520  0 
thermal_sys            11304  3 video,processor,thermal
crc_itu_t               1335  1 firewire_core
mii                     3773  1 e100
nls_base                5877  1 usbcore

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller [8086:3580] (rev 02)
	Subsystem: Sony Corporation Device [104d:8191]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at <unassigned> (32-bit, prefetchable)
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:00.1 System peripheral [0880]: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller [8086:3584] (rev 02)
	Subsystem: Sony Corporation Device [104d:8191]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:00.3 System peripheral [0880]: Intel Corporation 82852/82855 GM/GME/PM/GMV Processor to I/O Controller [8086:3585] (rev 02)
	Subsystem: Sony Corporation Device [104d:8191]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:02.0 VGA compatible controller [0300]: Intel Corporation 82852/855GM Integrated Graphics Device [8086:3582] (rev 02) (prog-if 00 [VGA controller])
	Subsystem: Sony Corporation Device [104d:8192]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
	Latency: 0
	Interrupt: pin A routed to IRQ 9
	Region 0: Memory at e8000000 (32-bit, prefetchable) [size=128M]
	Region 1: Memory at e0000000 (32-bit, non-prefetchable) [size=512K]
	Region 2: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:02.1 Display controller [0380]: Intel Corporation 82852/855GM Integrated Graphics Device [8086:3582] (rev 02)
	Subsystem: Sony Corporation Device [104d:8192]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Region 0: Memory at f0000000 (32-bit, prefetchable) [size=128M]
	Region 1: Memory at e0080000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:1d.0 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 [8086:24c2] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Sony Corporation Device [104d:8188]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 9
	Region 4: I/O ports at 1820 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 [8086:24c4] (rev 03) (prog-if 00 [UHCI])
	Subsystem: Sony Corporation Device [104d:8188]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 9
	Region 4: I/O ports at 1840 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller [8086:24cd] (rev 03) (prog-if 20 [EHCI])
	Subsystem: Sony Corporation Device [104d:8188]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 9
	Region 0: Memory at e0100000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 83) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR+ INTx-
	Latency: 0
	Bus: primary=00, secondary=02, subordinate=06, sec-latency=64
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: e0200000-e02fffff
	Prefetchable memory behind bridge: 40000000-43ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:1f.0 ISA bridge [0601]: Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge [8086:24cc] (rev 03)
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:1f.1 IDE interface [0101]: Intel Corporation 82801DBM (ICH4-M) IDE Controller [8086:24ca] (rev 03) (prog-if 8a [Master SecP PriP])
	Subsystem: Sony Corporation Device [104d:8188]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 255
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 1810 [size=16]
	Region 5: Memory at 44000000 (32-bit, non-prefetchable) [size=1K]
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller [8086:24c3] (rev 03)
	Subsystem: Sony Corporation Device [104d:8188]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 9
	Region 4: I/O ports at 1880 [size=32]

00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller [8086:24c5] (rev 03)
	Subsystem: Sony Corporation Device [104d:81c5]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 9
	Region 0: I/O ports at 1c00 [size=256]
	Region 1: I/O ports at 18c0 [size=64]
	Region 2: Memory at e0100c00 (32-bit, non-prefetchable) [size=512]
	Region 3: Memory at e0100800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH

00:1f.6 Modem [0703]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller [8086:24c6] (rev 03) (prog-if 00 [Generic])
	Subsystem: Sony Corporation Device [104d:818c]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 9
	Region 0: I/O ports at 2400 [size=256]
	Region 1: I/O ports at 2000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH Modem

02:04.0 CardBus bridge [0607]: Texas Instruments PCI7420 CardBus Controller [104c:ac8e]
	Subsystem: Sony Corporation Device [104d:818f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 9
	Region 0: Memory at e0208000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
	Memory window 0: 40000000-43fff000 (prefetchable)
	Memory window 1: 48000000-4bfff000
	I/O window 0: 00003400-000034ff
	I/O window 1: 00003800-000038ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

02:04.2 FireWire (IEEE 1394) [0c00]: Texas Instruments PCI7x20 1394a-2000 OHCI Two-Port PHY/Link-Layer Controller [104c:802e] (prog-if 10 [OHCI])
	Subsystem: Sony Corporation Device [104d:818f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (750ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 9
	Region 0: Memory at e0207000 (32-bit, non-prefetchable) [size=2K]
	Region 1: Memory at e0200000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

02:04.3 Mass storage controller [0180]: Texas Instruments PCI7420/7620 Combo CardBus, 1394a-2000 OHCI and SD/MS-Pro Controller [104c:ac8f]
	Subsystem: Sony Corporation Device [104d:8190]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1750ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 5
	Region 0: Memory at e0204000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: tifm_7xx1

02:08.0 Ethernet controller [0200]: Intel Corporation 82801DB PRO/100 VE (MOB) Ethernet Controller [8086:103d] (rev 83)
	Subsystem: Sony Corporation Device [104d:818d]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 66 (2000ns min, 14000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 9
	Region 0: Memory at e0205000 (32-bit, non-prefetchable) [size=4K]
	Region 1: I/O ports at 3000 [size=64]
	Capabilities: <access denied>
	Kernel driver in use: e100

02:0b.0 Network controller [0280]: Intel Corporation PRO/Wireless 2200BG [Calexico2] Network Connection [8086:4220] (rev 05)
	Subsystem: Intel Corporation Device [8086:2753]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (750ns min, 6000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 9
	Region 0: Memory at e0206000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ipw2200


** USB devices:
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.35-trunk-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.35-trunk-686 depends on:
ii  debconf [debconf 1.5.35                  Debian configuration management sy
ii  initramfs-tools  0.98                    tools for generating an initramfs
ii  linux-base       2.6.35-1~experimental.1 Linux image base package
ii  module-init-tool 3.12-1                  tools for managing Linux kernel mo

Versions of packages linux-image-2.6.35-trunk-686 recommends:
ii  firmware-lin 2.6.35~rc6-1~experimental.1 Binary firmware for various driver
ii  libc6-i686   2.11.2-2                    GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.35-trunk-686 suggests:
ii  grub-legacy  0.97-62                     GRand Unified Bootloader (Legacy v
ii  linux-doc-2. 2.6.35~rc6-1~experimental.1 Linux kernel specific documentatio

Versions of packages linux-image-2.6.35-trunk-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
ii  firmware-ipw2x00              0.26       Binary firmware for Intel Pro Wire
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.26       Binary firmware for various driver
ii  firmware-linux-nonfree        0.26       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.35-trunk-686/postinst/ignoring-do-bootloader-2.6.35-trunk-686:
  linux-image-2.6.35-trunk-686/postinst/depmod-error-initrd-2.6.35-trunk-686: false
  linux-image-2.6.35-trunk-686/postinst/missing-firmware-2.6.35-trunk-686:
  linux-image-2.6.35-trunk-686/prerm/removing-running-kernel-2.6.35-trunk-686: true
[diff_boot.txt (text/plain, attachment)]
[diff_config.txt (text/plain, attachment)]
[diff_x-mouse.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Sun, 15 Aug 2010 00:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 15 Aug 2010 00:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 592415@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: Andrea Bolognani <eof@kiyuko.org>, 592955@bugs.debian.org
Cc: 592415@bugs.debian.org
Subject: Re: Bug#592955: linux-image-2.6.35-trunk-686: Can’t see mouse pointer in X
Date: Sun, 15 Aug 2010 02:40:40 +0200
On 08/14/2010 03:34 PM, Andrea Bolognani wrote:
> when I run the 2.6.35 kernel, I can’t see the mouse pointer under X
> on my ThinkPad X40.
>
> The mouse pointer works fine: I can right–click to get context menus
> and select any of the menu items to activate it. Focus–follows–mouse
> also works fine, only I can’t see where the pointer is located.
>
> The problem goes away as soon as I boot using the 2.6.34 kernel,
> installed a while ago from experimental.

Hi Andrea, you are facing the same bug i reported in #592415, same under 
all aspect. And interestingly you have the same graphic chipset as me: 
i855. This reinforce in me the idea that it could be related to the 
kernel graphics driver.

In the meantime upstream has released 2.6.35.1 and 2.6.35.2 and looking 
in the log seems that 2.6.35.1 has some fixes on the intel graphic side. 
Let's wait for an updated Debian kernel to see if it's fixed: Maks said 
he will upload in these days.

Kernel-team: i think this two bug can be merged.

Cesare.




Severity set to 'important' from 'normal' Request was from Cesare Leonardi <celeonar@gmail.com> to control@bugs.debian.org. (Fri, 20 Aug 2010 14:15:03 GMT) Full text and rfc822 format available.

Merged 592415 592955. Request was from Cesare Leonardi <celeonar@gmail.com> to control@bugs.debian.org. (Fri, 20 Aug 2010 14:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Fri, 20 Aug 2010 14:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 20 Aug 2010 14:24:06 GMT) Full text and rfc822 format available.

Message #19 received at 592415@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: 592415@bugs.debian.org
Subject: Invisible mouse update
Date: Fri, 20 Aug 2010 16:21:12 +0200
The latest kernel from experimental (2.6.35-1~experimental.2) didn't 
solved the problem.

I've done some research and i can confirm that this bug is related to 
855 intel chipset, and it is quite common.
These bugs from Ubuntu and Arch contains useful informations:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/614176
http://bugs.archlinux.org/task/20373

It's not clear where the bug is: kernel or xserver-xorg-video-intel?
On bugzilla.kernel.org i haven't apparently found no bugs related to 
this, but i have to admit that i feel really uncomfortable with their BTS.

These are the test i've done so far:
- since i'm running xserver-xorg-video-intel from experimental, i've 
tried to downgrade to the one in Sid: no change.
- upgraded mesa to experimental: no change.
- 486 kernel: no change.
- 2.6.35-rc6: mouse works.
- 2.6.34: mouse works.
- 2.6.32 (Squeeze kernel): mouse works.

So between rc6 and 2.6.35 something in the kernel has clearly changed.
And even if the Intel X driver could have some responsability, i've 
verified that both the 2:2.9.1-4 from Sid and the latest 2:2.12.0-1 from 
experimental works well with all the kernel except 
2.6.35-1~experimental.1 and 2.6.35-1~experimental.2.

Cesare.




Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=29413'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 21 Aug 2010 13:15:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Fri, 27 Aug 2010 04:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 27 Aug 2010 04:27:03 GMT) Full text and rfc822 format available.

Message #26 received at 592415@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Cesare Leonardi <celeonar@gmail.com>, 592415@bugs.debian.org
Subject: Re: Bug#592415: Invisible mouse update
Date: Fri, 27 Aug 2010 05:25:59 +0100
[Message part 1 (text/plain, inline)]
On Fri, 2010-08-20 at 16:21 +0200, Cesare Leonardi wrote:
> The latest kernel from experimental (2.6.35-1~experimental.2) didn't 
> solved the problem.
> 
> I've done some research and i can confirm that this bug is related to 
> 855 intel chipset, and it is quite common.
[...]

Please test 2.6.32-21 which is now in unstable.  This disables KMS for
the 855 chipset, which may fix this.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 27 Aug 2010 04:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Fri, 27 Aug 2010 21:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 27 Aug 2010 21:39:05 GMT) Full text and rfc822 format available.

Message #33 received at 592415@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 592415@bugs.debian.org
Subject: Re: Bug#592415: Invisible mouse update
Date: Fri, 27 Aug 2010 23:35:57 +0200
On 08/27/2010 06:25 AM, Ben Hutchings wrote:
> Please test 2.6.32-21 which is now in unstable.  This disables KMS for
> the 855 chipset, which may fix this.

I Ben, for me the KMS disabling was a big trouble, as i explain in #594623.

Cesare.




Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 13 Sep 2010 16:39:21 GMT) Full text and rfc822 format available.

Forcibly Merged 592415 592955 596901. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 15 Sep 2010 08:30:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Mon, 27 Sep 2010 23:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 27 Sep 2010 23:21:05 GMT) Full text and rfc822 format available.

Message #42 received at 592415@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: 592415@bugs.debian.org
Subject: Re: Bug#592415: Invisible mouse update
Date: Tue, 28 Sep 2010 01:17:31 +0200
On 08/20/2010 04:21 PM, Cesare Leonardi wrote:
> The latest kernel from experimental (2.6.35-1~experimental.2) didn't
> solved the problem.

I were confident that 2.6.36 would have solved this problem, but sadly 
with 2.6.35rc5 is still here.
No mouse pointer under X.

Someone tested that this patch seems to solve the problem:
http://git.kernel.org/?p=linux/kernel/git/ickle/drm-intel.git;a=commit;h=532db7fe1fd75f20f3abf959419d160fb7850aff

More info:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/614176
http://bugs.archlinux.org/task/20373

Cesare.




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Mon, 27 Sep 2010 23:57:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#592415; Package linux-2.6. (Tue, 28 Sep 2010 00:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Sep 2010 00:12:03 GMT) Full text and rfc822 format available.

Message #49 received at 592415@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Cesare Leonardi <celeonar@gmail.com>, 592415@bugs.debian.org
Subject: Re: Bug#592415: Invisible mouse update
Date: Tue, 28 Sep 2010 01:08:27 +0100
[Message part 1 (text/plain, inline)]
On Tue, 2010-09-28 at 01:17 +0200, Cesare Leonardi wrote:
> On 08/20/2010 04:21 PM, Cesare Leonardi wrote:
> > The latest kernel from experimental (2.6.35-1~experimental.2) didn't
> > solved the problem.
> 
> I were confident that 2.6.36 would have solved this problem, but sadly 
> with 2.6.35rc5 is still here.
> No mouse pointer under X.
> 
> Someone tested that this patch seems to solve the problem:
> http://git.kernel.org/?p=linux/kernel/git/ickle/drm-intel.git;a=commit;h=532db7fe1fd75f20f3abf959419d160fb7850aff
> 
> More info:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/614176
> http://bugs.archlinux.org/task/20373

I looks like Linus has pulled this fix since 2.6.36-rc5.  I've added it
to trunk in case we do another experimental upload before the next
release candidate.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 28 Sep 2010 00:12:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 04 Oct 2010 09:06:07 GMT) Full text and rfc822 format available.

Notification sent to Cesare Leonardi <celeonar@gmail.com>:
Bug acknowledged by developer. (Mon, 04 Oct 2010 09:06:07 GMT) Full text and rfc822 format available.

Message #56 received at 592415-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 592415-close@bugs.debian.org
Subject: Bug#592415: fixed in linux-2.6 2.6.36~rc6-1~experimental.1
Date: Mon, 04 Oct 2010 09:03:24 +0000
Source: linux-2.6
Source-Version: 2.6.36~rc6-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.36~rc6-1~experimental.1_all.deb
linux-2.6_2.6.36~rc6-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.36~rc6-1~experimental.1.diff.gz
linux-2.6_2.6.36~rc6-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_2.6.36~rc6-1~experimental.1.dsc
linux-2.6_2.6.36~rc6.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_2.6.36~rc6.orig.tar.gz
linux-base_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-base_2.6.36~rc6-1~experimental.1_all.deb
linux-doc-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
linux-manual-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
linux-patch-debian-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
linux-source-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
linux-support-2.6.36-rc6_2.6.36~rc6-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-2.6.36-rc6_2.6.36~rc6-1~experimental.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 592415@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 03 Oct 2010 21:18:41 +0100
Source: linux-2.6
Binary: linux-tools-2.6.36 linux-source-2.6.36 linux-doc-2.6.36 linux-manual-2.6.36 linux-patch-debian-2.6.36 firmware-linux-free linux-support-2.6.36-rc6 linux-base linux-libc-dev linux-headers-2.6.36-rc6-all linux-headers-2.6.36-rc6-all-alpha linux-headers-2.6.36-rc6-common linux-image-2.6.36-rc6-alpha-generic linux-headers-2.6.36-rc6-alpha-generic linux-image-2.6.36-rc6-alpha-smp linux-headers-2.6.36-rc6-alpha-smp linux-image-2.6.36-rc6-alpha-legacy linux-headers-2.6.36-rc6-alpha-legacy linux-headers-2.6.36-rc6-all-amd64 linux-image-2.6.36-rc6-amd64 linux-headers-2.6.36-rc6-amd64 linux-image-2.6.36-rc6-amd64-dbg linux-headers-2.6.36-rc6-all-armel linux-image-2.6.36-rc6-iop32x linux-headers-2.6.36-rc6-iop32x linux-image-2.6.36-rc6-ixp4xx linux-headers-2.6.36-rc6-ixp4xx linux-image-2.6.36-rc6-kirkwood linux-headers-2.6.36-rc6-kirkwood linux-image-2.6.36-rc6-orion5x linux-headers-2.6.36-rc6-orion5x linux-image-2.6.36-rc6-versatile linux-headers-2.6.36-rc6-versatile
 linux-headers-2.6.36-rc6-all-hppa linux-image-2.6.36-rc6-parisc linux-headers-2.6.36-rc6-parisc linux-image-2.6.36-rc6-parisc-smp linux-headers-2.6.36-rc6-parisc-smp linux-image-2.6.36-rc6-parisc64 linux-headers-2.6.36-rc6-parisc64 linux-image-2.6.36-rc6-parisc64-smp linux-headers-2.6.36-rc6-parisc64-smp linux-headers-2.6.36-rc6-all-i386 linux-image-2.6.36-rc6-486 linux-headers-2.6.36-rc6-486 linux-image-2.6.36-rc6-686 linux-headers-2.6.36-rc6-686 linux-image-2.6.36-rc6-686-bigmem linux-headers-2.6.36-rc6-686-bigmem linux-image-2.6.36-rc6-686-bigmem-dbg linux-headers-2.6.36-rc6-all-ia64 linux-image-2.6.36-rc6-itanium linux-headers-2.6.36-rc6-itanium linux-image-2.6.36-rc6-mckinley linux-headers-2.6.36-rc6-mckinley linux-headers-2.6.36-rc6-all-m68k linux-image-2.6.36-rc6-amiga linux-headers-2.6.36-rc6-amiga linux-image-2.6.36-rc6-atari linux-headers-2.6.36-rc6-atari linux-image-2.6.36-rc6-bvme6000 linux-headers-2.6.36-rc6-bvme6000 linux-image-2.6.36-rc6-mac
 linux-headers-2.6.36-rc6-mac linux-image-2.6.36-rc6-mvme147 linux-headers-2.6.36-rc6-mvme147 linux-image-2.6.36-rc6-mvme16x linux-headers-2.6.36-rc6-mvme16x linux-headers-2.6.36-rc6-all-mips linux-image-2.6.36-rc6-r4k-ip22 linux-headers-2.6.36-rc6-r4k-ip22 linux-image-2.6.36-rc6-r5k-ip32 linux-headers-2.6.36-rc6-r5k-ip32 linux-image-2.6.36-rc6-sb1-bcm91250a linux-headers-2.6.36-rc6-sb1-bcm91250a linux-image-2.6.36-rc6-sb1a-bcm91480b linux-headers-2.6.36-rc6-sb1a-bcm91480b linux-image-2.6.36-rc6-4kc-malta linux-headers-2.6.36-rc6-4kc-malta linux-image-2.6.36-rc6-5kc-malta linux-headers-2.6.36-rc6-5kc-malta linux-image-2.6.36-rc6-octeon linux-headers-2.6.36-rc6-octeon linux-headers-2.6.36-rc6-all-mipsel linux-image-2.6.36-rc6-r5k-cobalt linux-headers-2.6.36-rc6-r5k-cobalt linux-image-2.6.36-rc6-loongson-2f linux-headers-2.6.36-rc6-loongson-2f linux-headers-2.6.36-rc6-all-powerpc linux-image-2.6.36-rc6-powerpc linux-headers-2.6.36-rc6-powerpc
 linux-image-2.6.36-rc6-powerpc-smp linux-headers-2.6.36-rc6-powerpc-smp linux-image-2.6.36-rc6-powerpc64 linux-headers-2.6.36-rc6-powerpc64 linux-headers-2.6.36-rc6-all-s390 linux-image-2.6.36-rc6-s390x linux-headers-2.6.36-rc6-s390x linux-image-2.6.36-rc6-s390x-tape linux-headers-2.6.36-rc6-all-sh4 linux-image-2.6.36-rc6-sh7751r linux-headers-2.6.36-rc6-sh7751r linux-image-2.6.36-rc6-sh7785lcr linux-headers-2.6.36-rc6-sh7785lcr linux-headers-2.6.36-rc6-all-sparc linux-image-2.6.36-rc6-sparc64 linux-headers-2.6.36-rc6-sparc64 linux-image-2.6.36-rc6-sparc64-smp linux-headers-2.6.36-rc6-sparc64-smp
 linux-headers-2.6.36-rc6-all-sparc64
Architecture: all amd64 source
Version: 2.6.36~rc6-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 589996 592415 598207
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.36 - Linux kernel specific documentation for version 2.6.36
 linux-headers-2.6.36-rc6-486 - Header files for Linux 2.6.36-rc6-486
 linux-headers-2.6.36-rc6-4kc-malta - Header files for Linux 2.6.36-rc6-4kc-malta
 linux-headers-2.6.36-rc6-5kc-malta - Header files for Linux 2.6.36-rc6-5kc-malta
 linux-headers-2.6.36-rc6-686-bigmem - Header files for Linux 2.6.36-rc6-686-bigmem
 linux-headers-2.6.36-rc6-686 - Header files for Linux 2.6.36-rc6-686
 linux-headers-2.6.36-rc6-all - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-alpha - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-amd64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-armel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-hppa - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-i386 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-ia64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-m68k - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-mips - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-mipsel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-powerpc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-s390 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-sh4 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-sparc64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-all-sparc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-rc6-alpha-generic - Header files for Linux 2.6.36-rc6-alpha-generic
 linux-headers-2.6.36-rc6-alpha-legacy - Header files for Linux 2.6.36-rc6-alpha-legacy
 linux-headers-2.6.36-rc6-alpha-smp - Header files for Linux 2.6.36-rc6-alpha-smp
 linux-headers-2.6.36-rc6-amd64 - Header files for Linux 2.6.36-rc6-amd64
 linux-headers-2.6.36-rc6-amiga - Header files for Linux 2.6.36-rc6-amiga
 linux-headers-2.6.36-rc6-atari - Header files for Linux 2.6.36-rc6-atari
 linux-headers-2.6.36-rc6-bvme6000 - Header files for Linux 2.6.36-rc6-bvme6000
 linux-headers-2.6.36-rc6-common - Common header files for Linux 2.6.36-rc6
 linux-headers-2.6.36-rc6-iop32x - Header files for Linux 2.6.36-rc6-iop32x
 linux-headers-2.6.36-rc6-itanium - Header files for Linux 2.6.36-rc6-itanium
 linux-headers-2.6.36-rc6-ixp4xx - Header files for Linux 2.6.36-rc6-ixp4xx
 linux-headers-2.6.36-rc6-kirkwood - Header files for Linux 2.6.36-rc6-kirkwood
 linux-headers-2.6.36-rc6-loongson-2f - Header files for Linux 2.6.36-rc6-loongson-2f
 linux-headers-2.6.36-rc6-mac - Header files for Linux 2.6.36-rc6-mac
 linux-headers-2.6.36-rc6-mckinley - Header files for Linux 2.6.36-rc6-mckinley
 linux-headers-2.6.36-rc6-mvme147 - Header files for Linux 2.6.36-rc6-mvme147
 linux-headers-2.6.36-rc6-mvme16x - Header files for Linux 2.6.36-rc6-mvme16x
 linux-headers-2.6.36-rc6-octeon - Header files for Linux 2.6.36-rc6-octeon
 linux-headers-2.6.36-rc6-orion5x - Header files for Linux 2.6.36-rc6-orion5x
 linux-headers-2.6.36-rc6-parisc64 - Header files for Linux 2.6.36-rc6-parisc64
 linux-headers-2.6.36-rc6-parisc64-smp - Header files for Linux 2.6.36-rc6-parisc64-smp
 linux-headers-2.6.36-rc6-parisc - Header files for Linux 2.6.36-rc6-parisc
 linux-headers-2.6.36-rc6-parisc-smp - Header files for Linux 2.6.36-rc6-parisc-smp
 linux-headers-2.6.36-rc6-powerpc64 - Header files for Linux 2.6.36-rc6-powerpc64
 linux-headers-2.6.36-rc6-powerpc - Header files for Linux 2.6.36-rc6-powerpc
 linux-headers-2.6.36-rc6-powerpc-smp - Header files for Linux 2.6.36-rc6-powerpc-smp
 linux-headers-2.6.36-rc6-r4k-ip22 - Header files for Linux 2.6.36-rc6-r4k-ip22
 linux-headers-2.6.36-rc6-r5k-cobalt - Header files for Linux 2.6.36-rc6-r5k-cobalt
 linux-headers-2.6.36-rc6-r5k-ip32 - Header files for Linux 2.6.36-rc6-r5k-ip32
 linux-headers-2.6.36-rc6-s390x - Header files for Linux 2.6.36-rc6-s390x
 linux-headers-2.6.36-rc6-sb1a-bcm91480b - Header files for Linux 2.6.36-rc6-sb1a-bcm91480b
 linux-headers-2.6.36-rc6-sb1-bcm91250a - Header files for Linux 2.6.36-rc6-sb1-bcm91250a
 linux-headers-2.6.36-rc6-sh7751r - Header files for Linux 2.6.36-rc6-sh7751r
 linux-headers-2.6.36-rc6-sh7785lcr - Header files for Linux 2.6.36-rc6-sh7785lcr
 linux-headers-2.6.36-rc6-sparc64 - Header files for Linux 2.6.36-rc6-sparc64
 linux-headers-2.6.36-rc6-sparc64-smp - Header files for Linux 2.6.36-rc6-sparc64-smp
 linux-headers-2.6.36-rc6-versatile - Header files for Linux 2.6.36-rc6-versatile
 linux-image-2.6.36-rc6-486 - Linux 2.6.36-rc6 for old PCs
 linux-image-2.6.36-rc6-4kc-malta - Linux 2.6.36-rc6 for MIPS Malta
 linux-image-2.6.36-rc6-5kc-malta - Linux 2.6.36-rc6 for MIPS Malta (64-bit)
 linux-image-2.6.36-rc6-686-bigmem-dbg - Debugging infos for Linux 2.6.36-rc6-686-bigmem
 linux-image-2.6.36-rc6-686-bigmem - Linux 2.6.36-rc6 for PCs with 4GB+ RAM
 linux-image-2.6.36-rc6-686 - Linux 2.6.36-rc6 for modern PCs
 linux-image-2.6.36-rc6-alpha-generic - Linux 2.6.36-rc6 for Alpha
 linux-image-2.6.36-rc6-alpha-legacy - Linux 2.6.36-rc6 for Alpha Legacy
 linux-image-2.6.36-rc6-alpha-smp - Linux 2.6.36-rc6 for Alpha SMP
 linux-image-2.6.36-rc6-amd64-dbg - Debugging infos for Linux 2.6.36-rc6-amd64
 linux-image-2.6.36-rc6-amd64 - Linux 2.6.36-rc6 for 64-bit PCs
 linux-image-2.6.36-rc6-amiga - Linux 2.6.36-rc6 for Amiga
 linux-image-2.6.36-rc6-atari - Linux 2.6.36-rc6 for Atari
 linux-image-2.6.36-rc6-bvme6000 - Linux 2.6.36-rc6 for BVM BVME4000 and BVME6000
 linux-image-2.6.36-rc6-iop32x - Linux 2.6.36-rc6 for IOP32x
 linux-image-2.6.36-rc6-itanium - Linux 2.6.36-rc6 for Itanium
 linux-image-2.6.36-rc6-ixp4xx - Linux 2.6.36-rc6 for IXP4xx
 linux-image-2.6.36-rc6-kirkwood - Linux 2.6.36-rc6 for Marvell Kirkwood
 linux-image-2.6.36-rc6-loongson-2f - Linux 2.6.36-rc6 for Loongson 2F
 linux-image-2.6.36-rc6-mac - Linux 2.6.36-rc6 for Macintosh
 linux-image-2.6.36-rc6-mckinley - Linux 2.6.36-rc6 for Itanium II
 linux-image-2.6.36-rc6-mvme147 - Linux 2.6.36-rc6 for Motorola MVME147
 linux-image-2.6.36-rc6-mvme16x - Linux 2.6.36-rc6 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.36-rc6-octeon - Linux 2.6.36-rc6 for Octeon
 linux-image-2.6.36-rc6-orion5x - Linux 2.6.36-rc6 for Marvell Orion
 linux-image-2.6.36-rc6-parisc64 - Linux 2.6.36-rc6 for 64-bit PA-RISC
 linux-image-2.6.36-rc6-parisc64-smp - Linux 2.6.36-rc6 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.36-rc6-parisc - Linux 2.6.36-rc6 for 32-bit PA-RISC
 linux-image-2.6.36-rc6-parisc-smp - Linux 2.6.36-rc6 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.36-rc6-powerpc64 - Linux 2.6.36-rc6 for 64-bit PowerPC
 linux-image-2.6.36-rc6-powerpc - Linux 2.6.36-rc6 for uniprocessor 32-bit PowerPC
 linux-image-2.6.36-rc6-powerpc-smp - Linux 2.6.36-rc6 for multiprocessor 32-bit PowerPC
 linux-image-2.6.36-rc6-r4k-ip22 - Linux 2.6.36-rc6 for SGI IP22
 linux-image-2.6.36-rc6-r5k-cobalt - Linux 2.6.36-rc6 for Cobalt
 linux-image-2.6.36-rc6-r5k-ip32 - Linux 2.6.36-rc6 for SGI IP32
 linux-image-2.6.36-rc6-s390x - Linux 2.6.36-rc6 for IBM zSeries
 linux-image-2.6.36-rc6-s390x-tape - Linux 2.6.36-rc6 for IBM zSeries, IPL from tape
 linux-image-2.6.36-rc6-sb1a-bcm91480b - Linux 2.6.36-rc6 for BCM91480B
 linux-image-2.6.36-rc6-sb1-bcm91250a - Linux 2.6.36-rc6 for BCM91250A
 linux-image-2.6.36-rc6-sh7751r - Linux 2.6.36-rc6 for sh7751r
 linux-image-2.6.36-rc6-sh7785lcr - Linux 2.6.36-rc6 for sh7785lcr
 linux-image-2.6.36-rc6-sparc64 - Linux 2.6.36-rc6 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.36-rc6-sparc64-smp - Linux 2.6.36-rc6 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.36-rc6-versatile - Linux 2.6.36-rc6 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.36 - Linux kernel API manual pages for version 2.6.36
 linux-patch-debian-2.6.36 - Debian patches to version 2.6.36 of the Linux kernel
 linux-source-2.6.36 - Linux kernel source for version 2.6.36 with Debian patches
 linux-support-2.6.36-rc6 - Support files for Linux 2.6.36-rc6
 linux-tools-2.6.36 - Performance analysis tools for Linux 2.6.36-rc6
Changes: 
 linux-2.6 (2.6.36~rc6-1~experimental.1) experimental; urgency=low
 .
   * New upstream release candidate
     - drm/i915: Ensure that the crtcinfo is populated during mode_fixup()
       (Closes: #592415)
     - USB: fix bug in initialization of interface minor numbers
       (Closes: #598207)
 .
   [ Ben Hutchings ]
   * linux-base: Remove dependency on libapt-pkg-perl (Closes: #589996, really)
   * Disable INTEL_IDLE.  It can no longer be built as a module and so was
     actually disabled by the previous version, but I do not consider it ready
     to build-in yet.
   * Enable modular NETFILTER_XT_TARGET_CHECKSUM, NETFILTER_XT_TARGET_IDLETIMER,
     NETFILTER_XT_MATCH_CPU, NETFILTER_XT_MATCH_IPVS
   * Reenable LOCKUP_DETECTOR, accidentally disabled by the previous version
   * Enable modular AD525X_DPOT_I2C, ATM_NICSTAR, CAN_ESD_USB2, CHELSIO_T4VF,
     FIREWIRE_NOSY, HID_ACRUX_FF, HID_ELECOM, INFINIBAND_CXGB4, INFINIBAND_QIB,
     MTD_PCMCIA, ORINOCO_USB, PPS_CLIENT_LDISC, RAMOOPS, SERIAL_MFD_HSU,
     UIO_NETX, USB_GSPCA_SPCA1528, USB_GSPCA_SQ930X, USB_SERIAL_SSU100,
     USB_SERIAL_ZIO, WL1271_SDIO, WL1271_SPI
   * Enable BT_HCIUART_ATH3K, USB_SERIAL_MOS7715_PARPORT
   * [x86] Enable modular SENSORS_PKGTEMP
   * Enable modular IR_CORE, RC_MAP, all IR decoders, IR_IMON, IR_MCEUSB,
     IR_ENE, IR_STREAMZAP
   * [x86] Enable modular LIRC drivers
Checksums-Sha1: 
 2a1202f0e8ed999eebbc32bdc4eb83d894e0fc59 6002 linux-2.6_2.6.36~rc6-1~experimental.1.dsc
 dbd5e16d7222c19f8785c6d87b891bd74348b26f 88879450 linux-2.6_2.6.36~rc6.orig.tar.gz
 e0f49db07bf09d3d2782cbca2f0b6d61b61b6f19 1093166 linux-2.6_2.6.36~rc6-1~experimental.1.diff.gz
 dc0f8f06a362970b493f791f5ec063da60d285b1 148990 linux-support-2.6.36-rc6_2.6.36~rc6-1~experimental.1_all.deb
 3ac15f8670528dc992a1efe63e08b9624fd70c3b 768704 linux-patch-debian-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 4317bf97bf90132e2af456341d979a247d45b165 155682 linux-base_2.6.36~rc6-1~experimental.1_all.deb
 1c494ca3aa277a690991e46c25c6e5e7d338c2a9 137328 firmware-linux-free_2.6.36~rc6-1~experimental.1_all.deb
 f69f71bb44c2f49427ac26993cbf1a2e027fe564 70190514 linux-source-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 0f25e5be6eb93d9e5f700ea02a1cc157cbc3c035 6452024 linux-doc-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 3c68a6036c26900f88aa68f75b73f756e6b33e75 2871538 linux-manual-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
Checksums-Sha256: 
 95e6380987c2d9d26860d735934853268f7446c08f171b7d5e271c00a82ddfae 6002 linux-2.6_2.6.36~rc6-1~experimental.1.dsc
 f320f8ae0f9662412f056ed62525d48cc59b34e547540327d5eea530d31bdd3f 88879450 linux-2.6_2.6.36~rc6.orig.tar.gz
 159504671fbe6243c56b079f9030870e4b0ab48e8f730dc6a8900fc1b7d43892 1093166 linux-2.6_2.6.36~rc6-1~experimental.1.diff.gz
 3cd21b2d5bfac24f332a97ebc5590a2f74bb7951de7885d0b451770de9274e04 148990 linux-support-2.6.36-rc6_2.6.36~rc6-1~experimental.1_all.deb
 bfeaa78efcf6fe613a66ba215838cbbb4a8ad580d5647fadba9ea4531049023a 768704 linux-patch-debian-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 ce2965de296f8b34acd455f73cf1b6d4250fb131986b10a99551ea96bfd09961 155682 linux-base_2.6.36~rc6-1~experimental.1_all.deb
 297917f01327d3a35b87aea51a94f8647806a176ad3a79c04140bf0b62df91e8 137328 firmware-linux-free_2.6.36~rc6-1~experimental.1_all.deb
 c19272d4a0a746ff9a36b267612385ad6dcdda60ec04ff59952574e2bdca4280 70190514 linux-source-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 8b355f1e9b312bf10cf8fccab1c98d168dffe6e7883a3da7d6de1e0a194dd21d 6452024 linux-doc-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 6691e581b01c7a87e71398f94e6833ae0bba5ff34f04cba7364c747900ede986 2871538 linux-manual-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
Files: 
 0a936db36240f1a1606b36fadf277298 6002 kernel optional linux-2.6_2.6.36~rc6-1~experimental.1.dsc
 c10758ddef0e890caea05558e55e465a 88879450 kernel optional linux-2.6_2.6.36~rc6.orig.tar.gz
 434e7899c134716faccb8a5fc851365b 1093166 kernel optional linux-2.6_2.6.36~rc6-1~experimental.1.diff.gz
 bb8979c567b381f82333335d2510580d 148990 devel optional linux-support-2.6.36-rc6_2.6.36~rc6-1~experimental.1_all.deb
 f2abb9405fe1485cea86d9c1931c25f6 768704 kernel optional linux-patch-debian-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 d6316e3bd109e10a029386182f30ec87 155682 kernel optional linux-base_2.6.36~rc6-1~experimental.1_all.deb
 4b71b9fac92d1d922fb3a6c79bf5ca1f 137328 kernel optional firmware-linux-free_2.6.36~rc6-1~experimental.1_all.deb
 84a9e2388314fe6f0f9e7bcd2940aabd 70190514 kernel optional linux-source-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 f51fe106a4d3dc426f2557342da7207e 6452024 doc optional linux-doc-2.6.36_2.6.36~rc6-1~experimental.1_all.deb
 b0fd46d5cf0204e3a88fcdad3b3e65dd 2871538 doc optional linux-manual-2.6.36_2.6.36~rc6-1~experimental.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTKkndOe/yOyVhhEJAQonhw//X9H+Uo3NZvYkqEOROBV70jMmDR00gxrh
YIP+EwI23HcD1I80IYsle/RujPGm0euo3rL97QAXzUldYPPyRPaKwP/UaD2cLX6q
0yTG7LjJyzlGGtQrX+EiW8llErAXDHnJ3MPW6WOubQ7V0wE0ZNJcCoEzByM7iDA3
+/69r0xx3O+odISHxxq//qn4bByM55llKtotIocDO2rdlBG99RWKZNNl+k40iat4
oDjOaFAKwKnbiaEfnAuHqpgI7FhctnBY0GZO6N06mer8k9L7FXy4vpYRZfdtZ3Z6
AeYfHNqiswN6UmGyB89DY45qDs1zKjTySbn3/T9+juNJPlId28xJUDHYN5tM7rU7
JNxSCAqHdH9B/JLK4Anq5uNJYrc9CDFjf7zj1/DJ/3XlXdqzmK1l9PaWvzxJUH4s
Tz9G4hMRFRKgkqrxwi1LFfGue154m4mE70XyixLaEcHsh2+f5JMDWi9saiZ1CrBl
XxhaPry6VssbOjF9dy4koGUz5e5FRwgVd0SSxj8axIcKy020z2fok38zNTNvoxvs
w0px/+CdNYc4EDsLb9/n8/SrGAs6FDEvn+L4D/S4YKujikGl9CtOybtpB/9Yj+kG
JmZVb8pWuGLL7/D+/2+JRsrD7EkfmZ7BlRH7MXrFgc5wR6shMtIsEy3oUTVpBP1r
Dfq2B/eEHDs=
=dKX8
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 04 Oct 2010 09:06:08 GMT) Full text and rfc822 format available.

Notification sent to Andrea Bolognani <eof@kiyuko.org>:
Bug acknowledged by developer. (Mon, 04 Oct 2010 09:06:08 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 04 Oct 2010 09:06:09 GMT) Full text and rfc822 format available.

Notification sent to Michal Čihař <nijel@debian.org>:
Bug acknowledged by developer. (Mon, 04 Oct 2010 09:06:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:00:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.